Title: Don't Negotiate With Terrorist Memeplexes
Date: 2020-01-01 
Category: commentary
Tags: cathartic, discourse, epistemic horror
Status: draft

> It is wrong to put temptation in the path of any nation,  
> &emsp;For fear they should succumb and go astray;  
> So when you are requested to pay up or be molested,  
> &emsp;You will find it better policy to say:—  
>
> "We never pay <em>any</em>one Dane-geld,  
> &emsp;No matter how trifling the cost;  
> For the end of that game is oppression and shame,  
> &emsp;And the nation that pays it is lost!"  
>
> —["Dane-Geld"](http://www.poetryloverspage.com/poets/kipling/dane_geld.html) by Rudyard Kipling

There's this slogan meant to illustrate a principle in game theory: "Don't negotiate with terrorists." Imagine you're a political leader and terrorists have taken some of your citizens hostage and promise to release them if you meet their demands. You should refuse the deal, the argument goes, no matter how much you desperately want your people back safe, because agreeing would create an incentive for the terrorists to take more hostages: if you're the kind of agent that pays ransoms, blackmailing you is a reliable profit opportunity.

----

New ideas are constantly being invented and talked about in the world; some of them catch on, and spread, and spawn entire subcultures and political movements. Given that ideas vary, replicate themselves (from mind to mind, by means of speech or writing), and moreover, _aren't equally good_ at replicating themselves, it can be useful to think of the spread of ideas as an _evolutionary_ process. This is the study of [memetics](https://en.wikipedia.org/wiki/Memetics): the winning ideas are not necessarily the ones that are true or useful, but rather the ones that are _better at replicating themselves_. 

True and useful ideas certainly have a selective advantage insofar as humans care about usefulness, but there can be other features of an idea that convey a selective advantage in memetic competition: for example, an [appeal to (alleged) consequences of accepting the idea](/2017/Jan/and-yet-none-more-blameable/). This is the reason so many religions prominently feature promises and threats of divine reward or punishment: "Believe X and you'll be rewarded; believe not-X and you'll be sorry" is _more memetically fit_ than "It happens to be the case that X, but this has no particular further implications," because the former proposition creates incentives for propogating itself that the latter does not. It doesn't _matter_ that the rewards and punishments don't actually exist—

(at least, _I_ don't think they exist, because I am not a carrier of the X religion meme)

—a human in the grips of the idea will still be genuinely terrified of the punishment. The forces of memetic evolution don't care about the human's fear and suffering, because _the forces of memetic evolution_ is just a pretentious name for the observation that ideas that are better at being replicated, are better at being replicated. It's not an agent that can care about _anything_.

And of course, there are lots of other, subtler non-truth-tracking, non-usefulness-tracking features of an idea that could make it more memetically fit.

Here's one: "You are a member of marginalized identity group Y; anyone who notices facts that could be construed to call this narrative into question is thereby hurting you by [invalidating your identity](/2016/Sep/psychology-is-about-invalidating-peoples-identities/)."

A human who has accepted—who has been _taken hostage by_—this idea, will feel genuine pain and distress whenever anyone notices facts that could be construed to call the narrative into question. And so the human's friends, who love and care about them, will dutifully make sure to _pretend not to notice_ any inconvenient facts, and socially punish anyone who doesn't _pretend not to notice_, in order to avoid hurting their friend.

Just like they would pay the ransom if their friend was kidnapped by terrorists.

And with no one willing to mention any inconvenient facts for fear of being socially punished, the meme spreads.

The friends care about the human. The forces of memetic evolution do not.

----

So, there's a thing about me, possibly even _the_ thing about me, where there is this beautiful feeling at the center of my life that has shaped me more than almost anything else, where obviously I know that I am in fact male, but I don't want to _identify_ with that fact; I [want to believe](/2017/Dec/theres-a-land-that-i-see-or-the-spirit-of-intervention/) that I could be female and still be the same person in all the ways that matter, and this sentiment is clearly tied to my sexuality, as if my brain just doesn't draw that much of a distinction between people I want to be _with_ and people I want to be _like_.

... the scintillating but ultimately untrue thought.

There's a word in the psychology literature for the beautiful feeling at the center of my life: _autogynephilia_ ("love of oneself as a woman"), coined in the context of a theory that it represented one of two distinct etiologies for male-to-female transsexualism. This theory didn't seem to be the standard mainstream view, and, I learned, people get really mad at you when you mention it in a comment section, so for a long time [I self-identified with the _word_](/2017/Feb/a-beacon-through-the-darkness-or-getting-it-right-the-first-time/) "autogynephilia", but assumed that the associated _theory_ was false. _I_ wasn't one of those people who were _actually trans_; I was just, you know, one of those guys who are [pointedly insistent on](/2017/Dec/a-common-misunderstanding-or-the-spirit-of-the-staircase-24-january-2009/) not being _proud_ of the fact that they're guys. (And who dimly, privately suspect that this may somehow be causally related to their obsessive masturbation fantasies about being magically transformed into a woman.)

Moving to "Portland" in 2016 and meeting some _very interesting_ people there led me to do some more reading—Kay Brown's blog [_On the Science of Changing Sex_](https://sillyolme.wordpress.com/), Anne Lawrence's monograph [_Men Trapped in Men's Bodies: Narratives of Autogynephilic Transsexualism_](http://www.annelawrence.com/mtimb.html), Imogen Binnie's novel [_Nevada_](https://www.dailydot.com/irl/nevada-imogen-binnie-transgender/)—and I eventually concluded that, no, wait, actually the theory looks _correct_, and I _do_ have the same underlying psychological condition that leads people to transition. That, in fact, my story up to now may even be _typical_ of trans women who transition in their thirties, right up to the ["Oh, I just want to _experiment_ with hormones, I'm not actually going to _transition_" phase](/2017/Jan/the-line-in-the-sand-or-my-slippery-slope-anchoring-action-plan/) (although I'm [not currently proceeding further](/2017/Sep/hormones-day-156-developments-doubts-and-pulling-the-plug-or-putting-the-cis-in-decision/)).

This is _really important information_! This is _not_ the sort of thing someone should have to piece together themselves at age 28! This is the sort of thing that should just be in the standard sex-ed books, that boys having these kinds of feelings can read at age 15 and _immediately_ say, "Ah, looks like I'm in the same taxon as lesbian trans women, and heterosexual crossdressers, and guys who have these fantasies but don't do anything about them in particular, and bigender people who are on low-dose hormones and choose how to 'present' in different social venues; I wonder which of these strategies is best for me given my exact circumstances?"

So, while I realize that a lot of people have strong feelings about this topic, and I wanted to be sensitive to that, I also want to promote this theory, because I want people to have accurate information about the underlying psychological condition, so they can make the best [choices](http://unremediatedgender.space/2017/Dec/lesser-known-demand-curves/) about what to do about it, whereas people might make poorer choices in a regime where everyone had to figure things out for themselves in an environment full of misinformation about "gender identity."

----

Let me tell you about the moment I stopped wanting to be sensitive—the moment of liberating clarity when I resolved the tension between being a good person and the attendant requirement to pretend to be stupid by deciding not to be a good person anymore.

I was arguing over instant messaging about all this with a (cis, male) acquaintance I'll call "Kevin," who had no obvious personal stake in the matter.



Understand the underlying psychological phenomenon _first_, I said, _then_ decide on quality-of-life interventions based on the facts.

He said that the quality-of-life interventions available from that seem small relative to the harm caused by insisting that late-transition trans women aren't real women, that the right time to consider confronting this would be after the culture war over trans rights is safely out of the Overton window, probably in 25 to 30 years. He said that I would have a generally better model of the world if I assumed that autogynephilia is not a real thing that has tangible effects.

But then how am I supposed to explain the last 14 years of my life? I asked. Am I supposed to believe I was secretly a girl this entire time and didn't notice? Even though I didn't know, _and_ no one else knew, _and_ I had a male body _and_ the vast majority of my psychological traits were in the male normal range?

Yes, he said, you were a girl and misdiagnosed it; that's the simplest explanation of the facts. He said that my focus on what causes my MtF feelings is misplaced: it would not benefit me to find out. It will not benefit anyone else to find out.

It didn't feel like I was talking to a reasonable, sane person who happened to have different beliefs from me about the etiology of male-to-female transgenderedness.

It didn't feel like I was talking to a _person_ at all.

It _felt like_ I was talking to an AI designed to maximize the number of trans people.

The Orwellian horror here is not, of course, that someone in my extended social circle has opinions I disagree with.

The Orwellian horror is that [...]

That the threat of being labeled a transphobe is 

_Words should mean things_, or _Knowledge is better than ignorance_.

[...]

Obviously I'm totally in favor of trans _people_ having access to the hormones and surgeries that they want, and having their preferred pronouns respected.

But if Kevin is a representative example of what the _subculture of trans activism_ does to people's heads, then maybe your _shitty delusional subculture deserves to die_.

If being a good person means submitting to social pressure aimed at getting me to _shut up and stop thinking_ about the true nature of the beautiful feeling at the center of my life for _twenty-five years_, then I have _no interest_ in being a good person.

I'm certainly not _trying_ to say things that will hurt people—_least_ of all people who are mostly just like me but read different books in a different order and are living out a pretty decent approximation of _my wildest fantasy_.

But if you try _not_ to say things that will hurt people, [you](https://devinhelton.com/2015/03/23/standing-up-to-offense-bullying/) [end](http://slatestarcodex.com/2014/11/22/ot9-the-thread-pirate-roberts/#comment-160689) [up](http://lesswrong.com/lw/59i/offense_versus_harm_minimization/3y0k) conceding the entire future history of world to people on the basis of their being colonized by mind-viruses that make them the _easiest to hurt_.

I don't want to live in that world.

So here is my policy, I, Taylor Saotome-Westlake, at least on this blog, at least under this name—

If I say something that is later shown to me to be _factually incorrect_, that's something I take _very_ seriously, and I will do everything in my power to make it right.

But if, in the course of trying to say something I think is true, or insightful, or [cathartic](/tag/cathartic/), or even just _funny_, I end up saying something that people find offensive or hurtful or disrespectful ... 

I don't care. I just really, fundamentally _do not care_ anymore.

I can't afford to.

Don't negotiate with terrorists.
