Title: Memoirs of My Recent Madness, Part I: The Unanswerable Words
Date: 2017-06-19 16:01
Category: other
Tags: personal

> "Listen, what's the most horrible experience you can imagine? To me—it's being left, unarmed, in a sealed cell with a drooling beast of prey or a maniac who's had some disease that's eaten his brain out. You'd have nothing but your voice—your voice and your thought. You'd scream to that creature why it should not touch you, you'd have the most eloquent words, the unanswerable words, you'd become the vessel of the absolute truth. And you'd see living eyes watching you and you'd know that the thing can't hear you, that it can't be reached, not reached, not in any way, yet it's breathing and moving there before you with a purpose of its own. That's horror. Well, that's what's hanging over the world, prowling somewhere through mankind, that same thing, something closed, mindless, utterly wanton, but something with an aim and a cunning of its own. I don't think I'm a coward, but I'm afraid of it. And that's all I know—only that it exists. I don't know its purpose, I don't know its nature."
>
> —_The Fountainhead_ by Ayn Rand

So, right. I _thought_ I was done recovering from my delusional nervous breakdown and 17–20 February wrongful imprisonment (I continue to refuse to use the word _hospitalization_)—which I didn't even [get around to blogging](/2017/Mar/fresh-princess/) for a month—but then it turned out that I wasn't done. Or maybe I _was_ done, but then quickly ran into _another_ series of stressors which once again pushed me over the edge into sleep deprivation and impaired sanity (in the form of [damaged priors](http://lesswrong.com/lw/13b/dreams_with_damaged_priors/); I think my fluid reasoning was still pretty good throughout). _Now_ I think I'm back to normal ("normal").

This kind of thing tends to happen to me every few years or so. (This "if it looks like [everyone is lying](/2017/Jan/im-sick-of-being-lied-to/) about late-onset gender dysphoria in males, maybe [self- and other-reports and -perceptions are wrong in general](/2016/Sep/psychology-is-about-invalidating-peoples-identities/)" breakdown was preceded by my December 2007 "school is actually bad" breakdown, my December 2010 "I feel guilty about not doing a very good job at my live-in internship for this cult [or whatever](http://lesswrong.com/lw/md/cultish_countercultishness/) that's [trying to prevent the coming robot apocalypse](http://intelligence.org/)" breakdown, and my February 2013 "school is actually still bad—no, really; also, I'm scared about how the [Tegmark IV multiverse](https://en.wikipedia.org/wiki/Mathematical_universe_hypothesis) contains unimaginably large amounts of suffering" breakdown.)

I concede that it's plausible that my psychology falls into a reference class that could receive a bipolar I or paranoid schizophrenia diagnosis if I were to seek out a diagnosis, but right now, I'm modeling the field of psychiatry as an evolved social-control mechanism rather than a genuine attempt to help people, and I correspondingly decline to use its language and categories. (You sometimes hear people talk about psychiatric conditions being "underdiagnosed" at higher IQs, but that's backwards: the underlying psychological variations were [here first](http://slatestarcodex.com/2014/08/16/burdens/); people only bother bucketing them into a "diagnosis" when people with the relevant traits cause problems in Society. But the evolutionarily-novel way that Society happens to be structured isn't necessarily optimized to be _good_ for humans except insofar as humans following their individual incentive gradients usually don't screw things up too badly for themselves. Existing Society is just the thing the forces of memetic evolution happened to cough up in the disruptive wake of the industrial revolution; it doesn't necessarily _make sense_. And _I_ don't cause problems.)

Glancing over my email Sent folder, it looks like the time to pinpoint as when things started to, um, become eventful again, was 2 April. That evening, I got an email tip from our local shaman/raconteur "Travis" that someone we knew had just been thrown in psychiatric prison _too_ (Subject: Another autogynophilic [_sic_] rationalist is in a psych ward) and asking if I wanted to get involved. The person in question turned out to be my trans woman friend "Roberta", who had apparently been trying to board a plane in "Cleveland" to visit her family somewhere in Europe (which is large enough that I'm not going to obfuscate its identity with a scare-quoted substitute). Soon enough, I and a number of Roberta's other friends managed to coordinate to start calling psychiatric "hospitals" in the Cleveland area, hoping to find out where she was and talk to her (Subject: information centralizing thread for [roberta] situation).

So, a horrifying thing that I didn't realize while I was _in_ psychiatric prison in February, that I learned during this April attempt trying to help bust someone else _out_, is that these places have a _policy_ of [refusing to confirm or deny](https://en.wikipedia.org/wiki/Glomar_response) whether they're holding someone (because ["privacy"](https://en.wikipedia.org/wiki/Health_Insurance_Portability_and_Accountability_Act)). They'll take down your phone number and say, _If_ we have a patient with such a name, then we'll give her your message and she can choose to call you back, but we can neither confirm nor deny whether we have a patient by that name. 

We had _reason to believe_ Roberta was being held at a particular "hospital"—because one of the other "hospitals" actually _did_ tell us that she had been there, but was then discharged and probably sent to this place—but the "hospital" refused to confirm this, offering only to take a message. _If_ she was there.

I didn't consider this acceptable: after having observed psychiatric prison employees _blatantly make shit up_ in my own case (the paperwork asserted that I "self presented", but getting accosted by cops while trying to enter the train station to get to my apartment to sleep because trying to sleep at my mother's house didn't work so well, and not resisting as they led me into an ambulance after interviewing me for a few minutes, is _not_ the same thing as "self presenting"!), I didn't trust them to reliably deliver a phone message: I could easily imagine scenarios in which, for example, the receptionist would dutifully take down the message, leave it to _someone else_ to actually deliver it to Roberta, and then that someone else would get distracted, never deliver the message, and _get away with it_. Roberta wouldn't be able to complain about not receiving a message she never knew existed, and I wouldn't be able to complain if I wasn't allowed to even know whether Roberta was even there.

I called the "hospital" multiple times, trying every tactic I could think of to get through to any of the actual human beings serving as the flesh substrates of the policy-bound Glomarbots I was talking to, and reporting back to the coordination email thread. After divulging my February psych ward sob story in a burst of passion to the "patient's rights advocate" Ashley, I did get forwarded to Karen, the "hospital"'s Manager of Patient Relations. Karen, of course, gave me the same non-answers as everyone else and insisted that messages do, in fact, get delivered in her "hospital." As I continued to press the point, she told me that I had to trust people, and I said that after my recent psych ward experience, no, I _don't_ trust people anymore. But, I added (sensing that this was the end of the line) I am willing trust _her_, Karen, the Manager of Patient Relations. I said that I felt better being reassured by someone with a four-word title. I asked if she was religious, and she said that she was a Christian, and that her word was her bond. 

Perhaps some readers are currently thinking that my behavior was unreasonable, that I should have just trusted the competent, caring professionals to take care of my poor mad friend.

I expect those readers to _fucking update_ when I say that my concerns turned out to be _completely justified_, as Roberta later (on 14 April) reported that "I have no memories of any staff telling me anything along the lines of 'Someone named [Mark] called and left a message', and this is something that would have been memorable."

(It's slightly inconvenient that this report came after I had already publicly conceded my bet of $500 against psychiatrist Scott Alexander (of [_Slate Star Codex_](http://slatestarcodex.com/) fame)'s $25, that Roberta hadn't gotten our messages, on the basis of testimony from our friend "Jocelyn", who lives in Cleveland and visited Roberta on 4 April—luckily, it seems that the psych ward employees only feared that HIPAA demons would eat them if they acted like human beings over the telephone, and they hadn't been programmed to deny meatspace visitors. Apparently, Jocelyn mentioned to Roberta that friends had left messages for her and interpreted Roberta's response as affirming that she had received them, when, at the time, Roberta was actually thinking in terms of interpreting lots of observations as messages from various sources. Scott and I agreed to cancel the bet and give the $500 to the [Center for Applied Rationality](http://rationality.org/). But it is _interesting to note_ that, in contrast to Scott's theory that keeping patients incommunicado is illegal and therefore doesn't happen, my theory that psych ward employees (besides Scott) are _lying kidnappers_ made a correct prediction at 20:1 odds.)

Anyway, Roberta is fine. I'm fine. But it turns out that we live in a world in which not _only_ is it the case that you can get arbitrarily kidnapped by the authorities and ordered to take unknown drugs under implied threat of force, it's _also_ the case that when your friends who _actually_ care about you start calling around to find out where you are, the bastards will _refuse to admit whether they've kidnapped you_ and _claim that it's for your benefit_, and if you complain about this (Subject: Hijack Innocent People And Abscond), most ordinary good nice smart law-abiding people will implicitly or explicitly take the authorities' side, because once you've been placed in the _social role_ of "crazy person", _no one will listen to anything you say_, even if you have surprisingly cogent arguments for why the casual processes that placed you in the social role of "crazy person" were mistaken to have done so.

So, that was pretty upsetting, which probably contributed to my own mental state descending into paranoid and [pronoid](https://en.wikipedia.org/wiki/Pronoia_(psychology)) [delusions of reference](https://en.wikipedia.org/wiki/Ideas_of_reference_and_delusions_of_reference) over the next two weeks. And again, I understand and affirm that there's a level of description at which this can be understood as my being "mentally ill".

But it also kind of makes sense, right? Well—it's going to take several paragraphs to explain what I mean by that.

To review, I got _really upset_ and lost a lot of sleep back in February because I didn't know how to make sense of my observations of an alarming fraction of _the smartest people I know_ being seemingly unwilling to publicly affirm the conjunction _biological sex is a predictively useful category_ and _categories should be predictively useful_. (I'm [not making this up](http://slatestarcodex.com/2014/11/21/the-categories-were-made-for-man-not-man-for-the-categories/)! I _couldn't_ make this up!) And because I got upset, that means that _I'm_ the crazy one?! Which means I deserve to be taken to a _literal secret prison_ (if you're not allowed to leave, it's a prison; if the guards refuse to tell anyone whether you're there, it's a secret prison) and drugged by completely unaccountable authority figures, and I'm not supposed to object when the imprisonment-and-drugging is called "care", which _I_ have to pay for?! (The medical insurance—note, not "health insurance"; _medicine_ and _health_ are distinct concepts—from my dayjob covered almost all of the ambulance and prison bills, but I think this should still be described as me having to pay: assuming economics isn't fake, a change in Society leading to fewer psychiatric imprisonments should reduce medical insurance costs, which in turn should increase the fraction of total compensenation from my dayjob that I receive in the form of money rather than medical insurance.)

I'm complaining, but if possible, I'd like to avoid portraying myself as a victim here. The primary intended effect of the complaint is not to try to convince you that I have been _wronged_ by someone or something, and that _they_ "should" be held accountable for my suffering. Rather, I'm trying to explain what it felt like to have my model of social reality get undermined. 

I thought I was _safe_; I thought that words meant the same thing to other people that they meant to me; I thought I understood the limits of what ideologically-fashionable nonsense good nice [smart](/2017/Mar/smart/) law-abiding people in "Portland" would accept—or at least, I thought that the _very smartest_ people in Portland would be a little more honest; I thought it was possible to reason with cops. I knew that there was injustice in the world—everyone knows that—but I thought that at least there was justice for _people like me_.

But after the months of trying to figure out whether I, too, am "trans" (answer: as much as anyone, Yes—unless you mean the good kind, but if you're reading this blog, you probably don't know any of the good kind), _and_ my February ordeal, _and_ confronting the impenetrable Eichmannian blankness of [authoritarian submission](https://www.edge.org/response-detail/23876) while trying to get a straight yes-or-no answer from the Cleveland prison employees as to whether they were holding Roberta—all my illusions of safety had crumbled, and I was, and am, left with the dim and yet no-longer-deniable apprehension of the core reality of human existence: people are animals that manipulate each other by making noises. Any high-minded folderol about morality or the meanings of words is subservient to that—is _constructed_ out of that.

Bayes's theorem tells us that the probability of a hypothesis given the evidence, equals the probability of the evidence given the hypothesis, times the prior probability of the hypothesis, divided by the sum, over all hypotheses _j_, of the probability of the evidence given hypothesis _j_, times the prior probability of hypothesis _j_.

But what do you do when you've depleted your stock of hypotheses, when all of your models have been broken and _j_ indexes over the empty set? What is there _left_ to do but wander around childlike, helpless, pleading, bluffing, trying new things at random in those piercing flashes of terror when the fear of the unknown gets momentarily overpowered by the fear of _not_ knowing, as you desperately work to discover what kind of world you live in—what kind of world you have _always_ lived in?

So, yes, I went crazy again in April. But only because I had _tried_ being sane and _that didn't work_.

It would be difficult and tedious—not to mention somewhat emotionally painful—to reconstruct the exact sequence of everything I thought and did during this period; the general theme was _extreme confusion and uncertainty_ about, um, everything, including the nature of reality, but particularly about people's true motivations and what threats might lurk ubiquitously behind everyone's [socially-desirable](https://en.wikipedia.org/wiki/Social_desirability_bias) lies about how the world works, which I had spent my entire life being duped by.

Maybe people get kidnapped and thrown in prisons (mostly prisons-masquerading-as-hospitals if they're of my social class) _all the time_. Maybe they often _die_ in there. Maybe sometimes they escape, perhaps with the help of friends who are willing to pretend to be family members, the authorities being more likely to release someone into the care of family rather than mere friends. (And then no one talks about it, fearing stigma and loss of credibility.) Maybe sometimes the prison authorities mistake someone's identity and manage to successfully use social pressure to brainwash them into accepting that identity—the authorities reasoning that if the paperwork says the patient's name is, say, Michael Jones, that _must_ be his name, and he mustn't be released until he truly accepts this, even if the patient currently insists that his name is Mark Saotome-Westlake (the testimony of crazy people being assigned zero evidential weight, and the possibility of a paperwork mixup being assigned prior probability zero). Maybe people who talk about reincarnation and past lives are actually talking about things that really happened to them before a traumatic event after which they ended up in a new social environment that forcibly brainwashed them into adopting a new identity. (Stockholm syndrome has every reason to be _adaptive_; as a just-so story, imagine a surviving woman on the losing side of tribal warfare during the endless æons of the environment of evolutionary adaptedness doing better for her genes by starting a new life under the bondage of her captors rather than going down with a fight like her brothers.) _Maybe_—and stranger hypotheses than these still.

To be continued.
